const express = require('express');
const router = express.Router();
const controller = require('../controllers/dashboard');

/* GET dashboard listing. */
router.get('/', controller.getDashboardTodos);

router.get('/entidade/:cliente', controller.getDashboard);

module.exports = router;